XmTabStackGetSelectedTab(library call)

NAME
XmTabStackGetSelectedTab — A TabStack function that returns the widget ID of the currently selectedtab

SYNOPSIS

#include <Xm/TabStack.h>
Widget XmTabStackGetSelectedTab(
Widget widget);

DESCRIPTION

XmTabStackGetSelectedTab returns the widget ID of the currently selected tab.

widget
    Specifies the TabStack widget ID

RETURN

Returns the widget ID of the currently selected tab.

RELATED

XmTabStack(3).